/* Class = "KTTranscriptPanel"; title = "Publication Transcript"; ObjectID = "5"; */
"Publication Transcript" = "Transcription de la publication";

/* Class = "NSToolbarItem"; label = "Send to Karelia…"; ObjectID = "44"; */
"Send to Karelia…" = "Envoyer à Karelia";

/* Class = "NSToolbarItem"; paletteLabel = "Send to Karelia…"; ObjectID = "44"; */
/* Class = "NSToolbarItem"; label = "Clear Display"; ObjectID = "45"; */
"Clear Display" = "Effacer l’affichage";

/* Class = "NSToolbarItem"; paletteLabel = "Clear Display"; ObjectID = "45"; */
/* Class = "NSButtonCell"; title = "Clear Display"; ObjectID = "48"; */
/* Class = "NSButtonCell"; title = "Send to Karelia…"; ObjectID = "50"; */
/* Class = "NSTextFieldCell"; title = "Loading Transcript…"; ObjectID = "59"; */
"Loading Transcript…" = "Chargement du journal de transfert…";